.grey-section{
    background-color: #3E3A40;
    margin-bottom: 30px;
}

.back-img{
    margin-left: 65px;
    margin-top: 30px;
}

.icons-text{
    font-size: 1.4rem;
    color: #746A79;
    text-align: center;
    padding: 30px 60px 0 60px;
    line-height: normal;
    font-weight: 500;
}
img{
    width: 100%;
    height: 300px;
}

.icons{
    color: #B5A8BB;
    font-size: 6rem;
    text-align: center;
}

.features{

    margin-top: 0px;
   
}
.subTitle {
    font-family: 'Gotham Bold';
    font-size: 2.5em;
    font-weight: 700;
    margin-top: 30px;
    margin-bottom: 40px;
}
.subtitle-light {
    font-family: 'Gotham Bold';
    color: #746A79;
    font-size: 2.5em;
    font-weight: 700;
    margin-top: 30px;
    margin-bottom: 50px;
}

.description {
    font-size: 1.4em;
    line-height: 1.4;
    width: 95%;
}

.light-section{
    background-color: #E0DBE2;
    padding-bottom: 50px;
}

.homepagePic {
    height: 60%;
    width: 110%;
    object-fit: cover;
    object-position: 0 70%;
}

.button {
    font-size: 1.3em;
    background-color: #A663ED;
    color: #E0DBE2;
    border-radius: 30px;
    width: 20rem;
    height: 3rem;
}